-- Deploy numerus:edited_quote_product to pg
-- requires: schema_numerus
-- requires: discount_rate

begin;

set search_path to numerus, public;

create type edited_quote_product as
( quote_product_id integer
, product_id integer
, name text
, description text
, price text
, quantity integer
, discount_rate discount_rate
, tax integer[]
);

commit;
